Subject: Ticket Assigned - 9418321698 - Mattress Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 18:51:33 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9418321698 - Mattress Return Sibi                     Hi           10:39 PM, 14th Mar                     Sibi                     I have a complaint           10:39 PM, 14th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:39 PM, 14th Mar                   Aws                   Could you please share your order number and more details on yoru complaint so that I can assist you further?           10:39 PM, 14th Mar                     Sibi                     I ordered a mattress on 8th March           10:40 PM, 14th Mar                     Sibi                     your order number is 9418198556           10:40 PM, 14th Mar                     Sibi                     At 4.35 pm           10:40 PM, 14th Mar                     Sibi                     At 5 PM I received a message “your payment is being processed”           10:41 PM, 14th Mar                   Aws                   I can see that mattress has been delivered on 13/03/2023           10:41 PM, 14th Mar                     Sibi                     Same day at 5.45 pm I received a message “ Sorry Your order was not processed”           10:42 PM, 14th Mar                     Sibi                              10:42 PM, 14th Mar                     Sibi                     So it was mentioned no money deducted           10:43 PM, 14th Mar                     Sibi                     So next day I booked mattress again           10:43 PM, 14th Mar                   Aws                   we have checked and it appears that the following order number: (9418198529) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9418198556).           10:43 PM, 14th Mar                   Aws                   This order 9418198556 has been placed on 08/03/2023 at 4:35 PM           10:44 PM, 14th Mar                   Aws                   On the next day 09/03 at 8:32 AM you have placed a new order 9418321698           10:44 PM, 14th Mar                     Sibi                     So as per your message I think my order is not went through           10:44 PM, 14th Mar                     Sibi                     Yesterday I received one mattress and today I received another           10:44 PM, 14th Mar                     Sibi                     I don’t need 2 mattress           10:44 PM, 14th Mar                     Sibi                     If it is automatically capturing again I suppose to get a mesage that your order was confirmed           10:45 PM, 14th Mar                   Aws                   Kindly confirm if the mattresse from order 9418321698 has been delivered to you today 14/03           10:45 PM, 14th Mar                     Sibi                     I did not received any message           10:45 PM, 14th Mar                   Aws                   The system will send you 2 messages and email, one for the failed order and another one for the accepted order with another order ID           10:46 PM, 14th Mar                   Aws                   Can you please confirm if the mattress that has been delivered today is still sealed in the original packaging           10:46 PM, 14th Mar                     Sibi                     I received one yesterday and one today           10:46 PM, 14th Mar                     Sibi                     Both are still in original packing           10:47 PM, 14th Mar                     Sibi                     I did not even open both           10:47 PM, 14th Mar                   Aws                   I will raise the issue to the concerned team with a return request for 1 mattress, is this ok?           10:47 PM, 14th Mar                     Sibi                              10:47 PM, 14th Mar                     Sibi                              10:47 PM, 14th Mar                     Sibi                     Yes.           10:47 PM, 14th Mar                   Aws                   Thank you for confirming           10:48 PM, 14th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:48 PM, 14th Mar                     Sibi                     Thanks for the support           10:48 PM, 14th Mar                     Sibi                     Ok           10:48 PM, 14th Mar                   Aws                   Thank you for waiting, Sibi             10:50 PM, 14th Mar                   Aws                   Kindly note your request number 4706706           10:50 PM, 14th Mar                   Aws                   We will get back to you with updates on this request within 24 hours           10:50 PM, 14th Mar                     Sibi                     Ok           10:50 PM, 14th Mar                     Sibi                     Thanks           10:50 PM, 14th Mar                   Aws                   Kindly do not remove the original packaging           10:50 PM, 14th Mar                   Aws                   Thank you for your patience & coopration, Sibi            10:50 PM, 14th Mar                   Aws                   Is there anything else I can assist you with today?           10:50 PM, 14th Mar                     Sibi                     Sure           10:50 PM, 14th Mar                     Sibi                     Nothing           10:50 PM, 14th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:51 PM, 14th Mar                     Sibi                     Thanks for the quick action           10:51 PM, 14th Mar                     Sibi                     Have a good day           10:51 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849554